 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-group-elements-1 {
  width: 231px;
  min-height: 386px;
  height: auto;
  margin: 156px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 176px;
  height: 215px;
  --radius: 37px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-group-elements-2 {
  width: 142px;
  min-height: 160px;
  height: auto;
  margin: -273px auto 60px;
}

.u-section-1 .u-image-2 {
  width: 40px;
  height: 40px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 40px;
  height: 40px;
  margin: -40px auto 0 51px;
}

.u-section-1 .u-image-4 {
  width: 40px;
  height: 40px;
  margin: -40px 0 0 auto;
}

.u-section-1 .u-image-5 {
  width: 40px;
  height: 40px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 40px;
  height: 40px;
  margin: -40px auto 0 51px;
}

.u-section-1 .u-image-7 {
  width: 40px;
  height: 40px;
  margin: -40px 0 0 auto;
}

.u-section-1 .u-image-8 {
  width: 40px;
  height: 40px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-9 {
  width: 40px;
  height: 40px;
  margin: -40px 0 0 auto;
}

.u-section-1 .u-image-10 {
  width: 40px;
  height: 40px;
  margin: -40px auto 0 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}